*{
	margin:0px;
	padding:0px;
}
html, body, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, ul, li, dd, dt, tbody, td, th, thead, tr, button, img, cpan, i, b{
	margin:0px;
	padding:0px;
	outline:none;
	border:none;	
}
a, input, select, textarea {
	outline: none;
	margin: 0;
	padding: 0;
}
img{
	max-width: 100%;
	height: auto;
	width: auto\9;
	vertical-align: middle;
	border: none;
	outline: none;
}
body{
	background:#fff !important;
}
header{
	margin:0px;
}
.banner{
}
.header{
    position:absolute;
    top: 0;
    width: 100%;
}
.logo {
    margin: 22px 0;
	padding:0;
}
.contact{
    margin: 22px 0;
	padding:0;
}
.contact h1{
   font-size:30.53px;
   color:#000;
    font-family: 'open_sansregular';
}
.contact span{
   color:#0072bc;
   font-size:30.53px;
   font-family: 'open_sanssemibold';
}
.section{
	background:#fff;

}
.heading {
     margin: 49px 0 23px;
}
.heading h1 {
    color: #0072bc;
    font-family: "open_sansbold";
    font-size: 55px;
}
.heading-1 {
    margin: 0;
    padding: 0;
    text-align: center;
}
.heading-1 > h1 {
    color: #81c41d;
    font-family: "open_sansregular";
    font-size: 18px;
    margin: 25px 0;
    padding: 0;
}
.heading h2{
  background: rgba(0, 0, 0, 0) url("../images/border.png") no-repeat scroll 0 66px;
    color: #000000;
    font-family: "oswaldmedium";
    font-size: 42px;
    margin:0;
    padding: 9px 0 28px;
}
.heading p{
	font-size:15px;
	color:#767777;
	font-family: 'open_sansregular';
	 line-height: 25px;
	 padding: 0 34px 0 0;
}
.heading2  h1 {
   color: #0072bc;
    font-family: "open_sanssemibold";
    font-size: 17px;
    margin: 0;
    padding: 0 0 2px
}
.heading2 li{
    background: rgba(0, 0, 0, 0) url("../images/cercal.png") no-repeat scroll 6px 10px;
    color: #3e3f3f;
    font-family: "open_sansregular";
    font-size: 17px;
    line-height: 29px;
    list-style: outside none none;
    padding: 0 26px;
}
.adress-1 {
    margin: 0;
    padding: 0;
    text-align: center;
}
.adress-1 h1 {
    color: #0072bc;
    font-family: "open_sansregular";
    font-size: 25px;
    line-height: 34px;
    margin: 0;
    padding: 0;
}
.adress-1 ul {
    margin: 36px 0;
    padding: 0;
}
.adress-1 ul li {
    border-right: 2px solid;
    color: #0072bc;
    display: inline;
    font-family: "open_sansregular";
    font-size: 15px;
    margin: 0;
    padding: 0 11px 0 5px;
}
.input {
    margin: 9px 0;
}
.input input {
    padding: 9px 15px;
    width: 100%;
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	border: 2px solid #ffffff;
	font-family: 'open_sansregular';
	 color: #ffffff;
	 font-size:14px;
}
.form {
    background: #253b97 none repeat scroll 0 0;
    margin: -78px 0;
    padding: 1px;
}
.form h1 {
 background: rgba(0, 0, 0, 0) url("../images/formbdr.png") no-repeat scroll 43px 91px;
    color: #ffffff;
    font-family: "open_sanslight";
    font-size: 35px;
    padding: 23px 0 63px;
    text-align: center;
	
    text-transform: uppercase;
}
textarea {
   background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
   font-family: 'open_sansregular';
    border: 2px solid #ffffff;
    color: #ffffff !important;
	font-size:14px;
    height: 124px;
    margin: 8px 0 !important;
    padding: 5px 15px;
    width: 100%;
}
.check  span {
    float: right;
    width: 91%;
    color: #fff;
    font-size: 13px;
    font-family: 'open_sansregular';
    line-height: 23px;
    padding: 0 0 24px;
}
.check  input {
    width: 8%;
	outline: medium none !important;
}

.check {
    padding: 0 16px;
}

.button a {
    background: #81c41d;
    padding: 9px 77px;
	font-size:18px;
	color:#fff;
	text-decoration: none !important;
	font-family: 'open_sanssemibold';
}

.button {
    margin: 33px 0 52px;
}
.border {
    border: 1px solid #ffffff;
    padding: 0 22px;
}
.footer{
    background:url(../images/footer.jpg)no-repeat;
    height: 194px;	
	background-size:cover;
}
.copy h1 {
    font-size: 15px;
	color:#7d7d7d;
    text-align: center;
}
.social li {
    display: inline;
    list-style: outside none none;
}
.social {
   color: #81c41d;
   font-size: 47px;
    margin: 40px 0 0;
    text-align: center;
}
.contact img {
    padding: 0 8px;
}
.heading2 {
    margin: 0 0 68px;
}
.social a {
    color:#81c418;
}
.social a:hover {
    color:#a8c473;
}
.form:hover{
  box-shadow: 1px 9px 20px #888888;
    transition:1s all;
}
.banner2 img{
display:none;
}
.banner_img img {
    width: 100%;
}
input#submit {
background: #0073bc;
padding: 9px 77px;
font-size: 18px;
color: #fff;
text-decoration: none;
font-family: 'open_sanssemibold';
border: 0px ;
}

.heading h1 {
color: #0072bc;
font-family: "open_sansbold";
font-size: 55px;
}
.heading-1 > h1 {
color: #81c41d;
font-family: "open_sansregular";
font-size: 18px;
margin: 25px 0;
padding: 0;
}
.adress-1 h1 {
color: #0072bc;
font-family: "open_sansregular";
font-size: 25px;
line-height: 34px;
margin: 0;
padding: 0;
}
.adress-1 ul {
margin: 36px 0;
padding: 0;
}
.adress-1 ul li {
border-right: 2px solid;
color: #0072bc;
display: inline;
font-family: "open_sansregular";
font-size: 15px;
margin: 0;
padding: 0 11px 0 5px;
}
.adress-1 {
margin: 0;
padding: 0;
text-align: center;
}
::-webkit-input-placeholder {
   color: #ffffff;
}

:-moz-placeholder { /* Firefox 18- */
   color: #ffffff;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #ffffff;  
}

:-ms-input-placeholder {  
   color: #ffffff;  
}
input#submit:hover{

	color:#c3e8ff;
	transition:all 0.5s ease 0s;
}



